Subject: [mobile-ip] Encoding Mobileip: what are we doing?

From: <[email-masked]>
Date: Sun, 01 Jun 2003 15:04:16 +0200

Hi all! 
For more than two years now, I have been researching the Mobileip WG
mailing list discussions. I don't know a great deal about routing or the likes; my area of expertise in IT is of a somewhat different kind.

Today there is general agreement among researchers in "Science and
Technology Studies" that *all* technology is encoded with certain
values; that it happens it is simply inevitable. These (social) values,it seems, are encoded (technically) into technology at its
"birth". Another thing there is general agreement on is that the outcome of a technology can never be fully predetermined, and that it is hard to change it once it has been made. 

When MIPv6 is going to be revised in a number of years, it could
probably be useful to have some of the original reflections and
underlying assumptions of the WG documented somewhere. (and no, I don't think it would be practical, or sufficient, to just look at the mailing list archives; they don't include everything *said* in the WG). 

Having said this, I'd like to raise a question: 
What are the values encoded in the mipv6 base specs? Which areas have
been included, left out, ignored, or prioritized low/high? Any? None?
Privacy? Efficiency? Manageability? Other? 

I'd like the WG to discuss this. What are your thoughts? 
Now, as the WG charter is in the process of revision I personally think it would be useful to discuss these aspects; we might all learn
something in the process. 

So, what do you think?

/regards
Peter Falk Larsen
Department of Information and Media Studies www.imv.au.dk/eng